fop 1.1

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfJforCmdContainer

All Known Implementing Classes:
  RtfSection

    public interface IRtfJforCmdContainer

Interface for objects containing Commands

Method Summary
`RtfJforCmd` `newJforCmd(RtfAttributes attr)`

Method Detail

### newJforCmd

    RtfJforCmd newJforCmd(RtfAttributes attr)
                          throws java.io.IOException

  Parameters:
    `attr` - Attributes for the command
  Returns:
    new Command object
  Throws:
    `java.io.IOException` - for I/O problems

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.